<?xml version="1.0" encoding="utf-8"?>
<verInfo>
	<version>1.0.31</version>
	<zipFile>QQFriendMsg.rar</zipFile>
	<UpdateRecords>
		<record>
			<note>第一次发布</note>
			<UpTime>2013/2/16 09:37</UpTime>
		</record>
		<record>
			<note>1、更新发布内容每条随机发送。2、新增QQ号列表可以选择是否可用。3、修正数据库路径bug。</note>
			<UpTime>2013/2/17 13:37</UpTime>
		</record>
		<record>
			<note>修正：好友 发布内容 不能换行</note>
			<UpTime>2013/2/19 14:37</UpTime>
		</record>
		<record>
			<note>更新：干扰码不再是乱码</note>
			<UpTime>2013/2/26 12:37</UpTime>
		</record>
		<record>
			<note>多线程发消息</note>
			<UpTime>2013-03-19 14:54</UpTime>
		</record>
		<record>
			<note>修改随机位置插入随机表情为指定位置插入</note>
			<UpTime>2013-03-26 11:34</UpTime>
		</record>
		<record>
			<note>应对腾讯的接口升级，修复获取好友列表</note>
			<UpTime>2013/4/17 13:54</UpTime>
		</record>
	</UpdateRecords>
	<updateFile>
		<File MD5="8564E8150D28C5C3D5ADC9B5AB176112" Name="QQFriendMsg.rsm" Dir="{app}" />
	</updateFile>
</verInfo>
